package com.nurulwafa.nufakuproject;

public class Pelanggaran {
    private String namaSantri;
    private String pelanggaran;
    private String tanggal;
    private String sanksi;
    private String keterangan;

    public Pelanggaran(String namaSantri, String pelanggaran, String tanggal, String sanksi, String keterangan) {
        this.namaSantri = namaSantri;
        this.pelanggaran = pelanggaran;
        this.tanggal = tanggal;
        this.sanksi = sanksi;
        this.keterangan = keterangan;
    }

    public String getNamaSantri() {
        return namaSantri;
    }

    public String getPelanggaran() {
        return pelanggaran;
    }

    public String getTanggal() {
        return tanggal;
    }

    public String getSanksi() {
        return sanksi;
    }

    public String getKeterangan() {
        return keterangan;
    }
}
